
Partial Class problems_table_old
    Inherits System.Web.UI.Page

 
    ' Dim problems_table As New datatable()
    Dim rowindex As Integer = 0


    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim connStr As String = "providerName=System.Data.SqlClient;" & _
        "Data Source=WINSRVR03VMWARE"

        Dim sqlStr As String = "Select Niin from problems_table"

        '  <add name="MAN_DREPConnectionString" connectionString="Data Source=WINSRVR03VMWARE;Initial Catalog=MAN_DREP;Integrated Security=True"
        'providerName="System.Data.SqlClient" />

        '


        '
        'Dim dataadapter As New SqlClient.SqlClientdataadapter(sqlStr, connStr)

        '  dataadapter.fill(problems_table)

        '  txtNIIN.Text = CStr(problems_table.rows(rowindex)("Niin"))

    End Sub

    Protected Sub txtNIIN_TextChanged(ByVal sender As Object, ByVal e As System.EventArgs) Handles txtNIIN.TextChanged

    End Sub

    Protected Sub SqlDataSource1_Selecting(ByVal sender As Object, ByVal e As System.Web.UI.WebControls.SqlDataSourceSelectingEventArgs) Handles SqlDataSource1.Selecting

    End Sub
End Class
